html, body{height: 100%; margin: 0; padding: 0;
font-family: arial,helvetica,sans-serif;}
#blur {
    background-color: white;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

    #blur.active {
        display: block;
    }

#browsers {
    background: linear-gradient(top, white, #dddddd);
    background: -moz-linear-gradient(top, white, #dddddd);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(1, #dddddd));
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#dddddd');
    border: 3px solid #555555;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    color: black;
    display: none;
    font-family: arial, sans-serif;
    left: 200px;
    position: absolute;
    text-align: center;
    top: 100px;
    width: 480px;
}

    #browsers.active {
        display: block;
    }

    #browsers h1 {
        font-size: 18px;
        color: black;
        line-height: 1.5em;
    }

    #browsers p {
        font-size: 14px;
        font-style: normal;
        line-height: 20px;
        color: #666666;
    }

    #browsers .browser-list {
        width: 100%;
        height: 180px;
    }

        #browsers .browser-list .list-container {
            padding-left: 12px;
        }

            #browsers .browser-list .list-container a {
                font-size: 14px;
                color: #666666;
                text-decoration: none;
            }

            #browsers .browser-list .list-container .box {
                background-color: white;
                width: 200px;
                margin: 12px;
                padding-bottom: 8px;
                border: 1px solid #cccccc;
                border-right-color: #999999;
                border-bottom-color: #999999;
                float: left;
                border-radius: 10px;
                -moz-border-radius: 10px;
                -webkit-border-radius: 10px;
            }
            #browsers .browser-list .list-container .clear {
                clear: both;
            }

            #browsers .browser-list .list-container .box img {
                padding-top: 16px;
            }

            #browsers .browser-list .list-container .box hr {
                border: none;
                border-top: 1px solid #cccccc;
            }


label {
  /*font: 14px "Lucida Grande", Lucida, Georgia, serif;*/
  font-weight: bold;
  color: #62676c;
  line-height: 24px;
  margin: 2px 0; }

p, span {
  /*font: 11px Georgia, "Times New Roman", serif;*/
  color: #9f9f9f;
  font-style: italic; }

.litebox span{ color: #fff; font-style: normal; }
.litebox .text-block span { color: #333a40; }

span {
  line-height: 20px; }
span.required {
  font-size: 14px;
}
p {
  line-height: 14px;
  text-align: center; }

p a{
  color: #62676c;
  text-decoration: none;
  font-weight: bold; }

p a:hover{
  text-decoration: underline; }
.login-form.pass-view {
  padding-top: 40px;
}
/**************** WHITE LOGIN  ********************/

#login-white{
  background: #dddddd url("/images/login/login-white-bg.png") top left repeat;
  width: 100%;
  height: 100%;
}
#login-white #content{ padding-top: 50px;}
#login-white .login-bar{
  height: 3px;
  line-height: 3px;
  display: block;
  border-bottom: 1px solid #044850;
  background: #168b98 url("/images/login/login-top-bar.png") top left repeat-x;
}

#login-white .login-form {
  width: 460px;
  margin: 0 auto;
  background: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border-left: 1px solid #b8b8b8;
  border-right: 1px solid #c0c0c0;
  border-bottom: 1px solid #8b8b8b;
}

#login-white .login-form .login-logo {
    padding: 0px 0px 9px 0px;
    border-bottom: 1px solid #ddd;
    text-align: center;
    height: 110px;
}

.login-form .login-logo > img {
    display: block;
    margin: 0 auto;
    max-width: 400px;
    max-height: 110px;
}


#login-white .login-recover {
  text-align: center;
  font-size: 13px;
  color: #757575;
  line-height: 21px;

  padding-bottom: 13px;
}

#login-white .login-form.password-reset-confirmation {
  width: 800px; }

#login-white .login-logo {
  text-align: center; }

#login-white .login-container {
  padding: 30px;
  padding-bottom: 0px;
  background: #f5f5f5;
  border-top: 1px solid #ededed;
  margin-bottom: 2px;
}

#login-white .login-container.password-reset {
  width: 375px;
  margin-right: auto;
  margin-left: auto; }

#login-white .form-block {
  padding-bottom: 20px;
}
#login-white .form-block a{
  font-size: 13px;
  color: #757575;
  text-decoration: none;
  padding-top: 9px;
  display: block;
  outline: none;
}
#login-white .form-block a:hover{
  text-decoration: underline;
}

#login-white .form-block .form-input {
    width: 368px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border-top: 1px solid #949494;
    border-left: 1px solid #bcbcbc;
    border-right: 1px solid #bcbcbc;
    border-bottom: 1px solid #c4c4c4;
    height: 16px;
    padding: 13px 15px 17px 15px;
    background: #fff url("/images/login/login-input-bg.png") top left repeat-x;
}

  #login-white .form-block .form-input input {
    height: 22px;
    font-size: 18px;
    color: #666;
    text-shadow: none;
    width: 368px;
    border: none;
    outline: none;
  }

  #login-white .form-block .form-input input.without-input {
      color: #c0c2c2;
  }
  #login-white .form-block .form-input input.input-email {
    background: transparent url("/images/login/login-input-email-icon.png") center right no-repeat;
  }
  #login-white .form-block .form-input input.input-password {
    background: transparent url("/images/login/login-input-password-icon.png") center right no-repeat;
  }

#login-white .form-block .goback {
  width: 215px;
  height: 28px;
  float: left;
  background: transparent url("/images/login/login-black-remember-bg.png") top left repeat;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding-top: 13px;
  font-size: 13px;
  color: #888989;
  padding-left: 10px;
  border: 1px solid #cfcfcf;
  background: #f4f4f4;
}

#login-white .form-block .goback a{
  color: #59abb2;
  font-size: 13px;

  padding: 0px;
  padding-left: 0px;
  background: transparent url("/images/login/login-white-arrow-back.png") no-repeat 0px 3px;
  padding-left: 10px;
}

#login-white .form-block .rememberme {
  width: 277px;
  height: 29px;
  float: left;
  /*border: 1px solid #cfcfcf;
  background: #f4f4f4;*/
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding-top: 12px;
  padding-left: 10px;
  font-size: 13px;
  color: #757575;
}
#login-white .form-block .rememberme input{
  margin: 0px 3px 0px 0px;
  outline: none;
}
#login-white .form-block .button input{
  display: block; padding: 0; margin: 0;
  width: 102px;
  height: 42px;
  float: right;
  background: transparent url("/images/login/login-button.png") top left no-repeat;
  cursor: pointer;
  border: none;
}
#login-white .form-block .button input:disabled {
  background: transparent url("/images/login/login-button-disabled.png") top left no-repeat;
  cursor: default;
}
#login-white .form-block .button-password input{
  display: block; padding: 0; margin: 0;
  float: right;
  width: 162px;
  height: 42px;
  background: transparent url("/images/login/get-password.png") top left no-repeat;
  cursor: pointer;
  color: transparent;
  border: none;
}

#login-white .form-block .button input:hover, #login-white .form-block .button-password input:hover {
  background-position: 0px -42px;
}

#login-white .clear { clear: both;}

#login-white .signup{
  background: transparent url("/images/login/login-white-signup-line.png") center top no-repeat;
  padding-bottom: 18px;
  padding-top: 19px;
  font-size: 13px;
  color: #757575;
  text-align: center;
}
#login-white .signup a{
  color: #008996;
  font-weight: bold;
  text-decoration: none;
}
#login-white .signup a:hover{
  text-decoration: underline;
}

#login-white .copyright{
  color: #8a8a8a;
  font-size: 11px;
  text-align: center;
  height: 13px;
  padding-bottom: 12px;

  margin-left: -150px;
  margin-top: -25px;
  position: absolute;
  top: 100%;
  left: 50%;

}
#login-white .copyright a{
  color: #676767;
  text-decoration: none;
}
#login-white .copyright a:hover{
  text-decoration: underline;
}

/************************** BLACK LOGIN **********************************/

#login-black{
  background: #252727 url("/images/login/login-black-bg.png") top left repeat;
  width: 100%;
  height: 100%;
}
#login-black #content{
  /*padding-top: 90px;*/
  background: transparent url("/images/login/login-black-bg-grad.png") top left repeat-x;
  height: 100%;
  margin-top: -6px;
}
#login-black .login-bar{
  height: 6px;
  line-height: 6px;
  display: block;
  /*border-bottom: 1px solid #044850;*/
  background: transparent url("/images/login/login-black-top-line.png") top left repeat-x;
  /*margin-bottom: 50px;*/
}

#login-black .login-form {
  width: 460px;
  margin: 0 auto;
  /*background: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border-left: 1px solid #b8b8b8;
  border-right: 1px solid #c0c0c0;
  border-bottom: 1px solid #8b8b8b;*/
}
#login-black .notified {
  width: 960px;
  margin: 0 auto;
}
#login-black .notified .login-form {
  margin: 0;
  float: left;
}
#login-black .notified .notifications {
  width: 480px;
  height: 400px;
  float: right;
  padding-top: 67px;
}

#login-black .login-form .login-logo{
    padding: 0px 0px 9px 0px;
    /*border-bottom: 1px solid #ddd;*/
    text-align: center;
    height: 110px;
}
/*
#login-black .login-form.password-reset-confirmation {
  width: 800px; }
*/

#login-black .login-recover {
  text-align: center;
  font-size: 13px;
  color: #737e80;
  line-height: 21px;
  padding-bottom: 13px;
}

#login-black .login-container {
  padding: 30px;
  padding-bottom: 10px;
  /*background: #f5f5f5;
  border-top: 1px solid #ededed;
  margin-bottom: 2px;*/
}

#login-black .login-container.password-reset {
  width: 375px;
  margin-right: auto;
  margin-left: auto; }

#login-black .form-block {
  padding-bottom: 20px;
}
#login-black .form-block a{
  font-size: 13px;
  color: #4f9197;
  text-decoration: none;
  padding-top: 4px;
  padding-left: 2px;
  display: block;
  text-shadow : 0 -1px 0px rgba(0, 0, 0, .5);
}
#login-black .form-block a:hover{
  text-decoration: underline;
}

#login-black .form-block .line-dummy{
  border-bottom: 1px solid #444646;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
#login-black .form-block .form-input {
    width: 368px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #000000;
    height: 16px;
    padding: 14px 15px 18px 15px;
    background: #47494a url("/images/login/login-black-input-bg.png") top left repeat-x;
}

  #login-black .form-block .form-input input {
    height: 22px;
    font-size: 18px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.80);
    width: 368px;
    text-shadow : 0 1px 2px rgba(0, 0, 0, .35);
    border: none;
    outline: none;
  }
  #login-black .form-block .form-input input.without-input {
    color: #616666;
  }
  #login-black .form-block .form-input input.input-email {
    background: transparent url("/images/login/login-black-input-email-icon.png") center right no-repeat;
  }
  #login-black .form-block .form-input input.input-password {
    background: transparent url("/images/login/login-black-input-password-icon.png") center right no-repeat;
  }

#login-black .password-reset-confirmation .form-input input {
    background-color : transparent;
    width     : 368px;
    height    : 22px;
    font-size : 18px;
    border    : none;
    outline   : none;
    text-shadow : 0 1px 1px rgba(0,0,0,.7);
    font-family : inherit;
}

#login-black .form-block .rememberme {
  width: 265px;
  height: 29px;
  float: left;
  /*background: transparent url("/images/login/login-black-remember-bg.png") top left repeat;*/
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding-top: 12px;
  font-size: 13px;
  color: #888989;
  text-shadow : 0 -1px 0px rgba(0, 0, 0, .5);
  padding-left: 10px;
  /*border: 1px solid #232424;*/
}
#login-black .form-block .goback {
  width: 215px;
  height: 29px;
  float: left;
  background: transparent url("/images/login/login-black-remember-bg.png") top left repeat;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding-top: 12px;
  font-size: 13px;
  color: #888989;
  text-shadow : 0 -1px 0px rgba(0, 0, 0, .5);
  padding-left: 10px;
  border: 1px solid #232424;
}

#login-black .form-block .goback a{
  color: #59abb2;
  font-size: 13px;

  padding: 0px;
  padding-left: 0px;
  background: transparent url("/images/login/login-black-arrow-back.png") no-repeat 0px 3px;
  padding-left: 10px;
}
#login-black .form-block .rememberme input{
  margin: 0px 5px 0px 0px;
  outline: none;
}
#login-black .form-block .google.button{
  width: 114px;
}
#login-black .form-block .google.button a{
  display: block; padding: 0; margin: 0;
  width: 114px;
  height: 38px;
  float: left;
  background: transparent url("/images/login/google-login-button.png");
  cursor: pointer;
  border: none;
}
#login-black .form-block .google.button a:hover{
  background-position: center bottom;
}
#login-black .form-block .google.button a:active{
  background-position: center top;
}

#login-black .form-block .button input{
  display: block; padding: 0; margin: 0;
  width: 102px;
  height: 42px;
  float: right;
  background: transparent url("/images/login/login-button.png") top left no-repeat;
  cursor: pointer;
  border: none;
}
#login-black .form-block .button input:disabled {
  background: transparent url("/images/login/login-button-disabled.png") top left no-repeat;
  cursor: default;
}
#login-black .form-block .button-password input{
  display: block; padding: 0; margin: 0;
  float: right;
  width: 162px;
  height: 42px;
  background: transparent url("/images/login/get-password.png") top left no-repeat;
  cursor: pointer;
  color: transparent;
  border: none;
}
#login-black .form-block .button-change-password input{
  display: block; padding: 0; margin: 0;
  float: right;
  width: 223px;
  height: 42px;
  background: transparent url("/images/login-change-password.png") top left no-repeat;
  cursor: pointer;
  color: transparent;
  border: none;
}
#login-black .form-block .button-reset-password input{
  display: block; padding: 0; margin: 0;
  float: right;
  width: 204px;
  height: 42px;
  background: transparent url("/images/login-reset-password.png") top left no-repeat;
  cursor: pointer;
  color: transparent;
  border: none;
}

#login-black .form-block .button input:hover,
#login-black .form-block .button-password input:hover,
#login-black .form-block .button-change-password input:hover,
#login-black .form-block .button-reset-password input:hover {
  background-position: 0px -42px;
}

#login-black .clear { clear: both;}

#login-black .signup{
  background: transparent url("/images/login/login-black-signup-line.png") center top no-repeat;
  padding-bottom: 18px;
  padding-top: 19px;
  font-size: 13px;
  color: #616666;
  text-align: center;
  font-weight: bold;
  text-shadow : 0 -1px 0px rgba(0, 0, 0, .5);
}
#login-black .signup span{
  color: #999;
  font-style: normal;
}
#login-black .signup > div{
  padding-bottom: 10px;
}
#login-black .signup a{
  color: #6badb2;
  font-weight: bold;
  text-decoration: none;
  outline: none;
}
#login-black .signup a:hover{
  text-decoration: underline;
  outline: none;
}

#login-black .copyright{
  color: #757575;
  font-size: 11px;
  text-align: center;
  height: 13px;
  padding-bottom: 12px;

  margin-left: -150px;
  margin-top: -25px;
  position: absolute;
  top: 100%;
  left: 50%;
}
#login-black .copyright a{
  color: #494949;
  text-decoration: none;
}
#login-black .copyright a:hover{
  text-decoration: underline;
}






/********************* Old login code
.login-form {
  width: 643px;
  margin: 100px auto 0 auto; }

.login-form.password-reset-confirmation {
  width: 800px; }

.login-logo {
  text-align: center; }

.login-container {
  margin: 20px 0 10px 0; }

.login-container.password-reset {
  width: 375px;
  margin-right: auto;
  margin-left: auto; }

.login-container {
  background: transparent url("/images/login-bg-form.png") 0 0 no-repeat;
  padding: 0 0 0 3px; }
  .login-container > div {
    background: transparent url("/images/login-bg-form.png") right -144px no-repeat;
    padding: 0 3px 0 0; }
    .login-container > div > div {
      background: transparent url("/images/login-bg-form.png") 0 -72px repeat-x;
      padding: 16px 0;
      overflow: hidden;
      height: 40px; }

.form-block {
  float: left;
  padding-left: 10px; }
  .form-block:first-child {
    margin-left: 0; }

.form-block.form-input {
  width: 190px; }
  .form-block.form-input input {
    border: 1px solid #cdcdcd;
    background: transparent url("/images/login-bg-form.png") 0 -216px repeat-x;
    height: 18px;
    padding: 4px 5px 3px 5px;
    width: 180px; }
*/
#notices {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 0;
  width: 100%;
  text-shadow : 0 1px 0px rgba(0, 0, 0, .5);
    }
    #notices div.close-notice{
      height: 16px;
      width: 16px;
      float: right;

      cursor: pointer;
    }
    #notices div.close-notice:hover{
      background-position: bottom left;
    }
    #notices div.success, #notices div.notice, #notices div.alert, #notices div.error {
      padding: 11px 13px 0px 13px;
      height: 29px;
      box-shadow    : 0px 0px 2px rgba(0, 0, 0, 1);
    }
    #notices div.notice, #notices div.success {
      background: #24a7b3 url("/images/login/login-notice-blue.png") top left repeat-x;
      border-bottom: 1px solid #5eb2bb;
    }
    #notices div.notice div.close-notice, #notices div.success div.close-notice{
      background: transparent url("/images/login/login-notice-close-blue.png") top left no-repeat;
    }
    #notices div.alert, #notices div.error {
      background: #b26823 url("/images/login/login-notice-red.png") top left repeat-x;
      border-bottom: 1px solid #bb8c5e;
    }
    #notices div.alert div.close-notice, #notices div.error div.close-notice{
      background: transparent url("/images/login/login-notice-close-red.png") top left no-repeat;
    }
#errors {
position: absolute;
  top: 0;
  width: 100%;
}
    #errors p {margin: 0;}
    #errors .title {
      display:  none;
    }
    #errors .error {
      font-size: 14px;
      font-weight: bold;
      color: #fff;
      padding: 11px 13px 0px 13px;
      height: 29px;
      box-shadow    : 0px 0px 2px rgba(0, 0, 0, 1);
      text-shadow : 0 1px 0px rgba(0, 0, 0, .5);
      background: #b26823 url("/images/login/login-notice-red.png") top left repeat-x;
      border-bottom: 1px solid #bb8c5e;

      text-align: left;
      font-style: normal;
    }
    #errors .error div.close-notice{
      background: transparent url("/images/login/login-notice-close-red.png") top left no-repeat;
      height: 16px;
      width: 16px;
      float: right;
      cursor: pointer;
    }
    #errors .error div.close-notice:hover{
      background-position: bottom left;
    }

.login-progress {
  height: 32px;
  color: #a0a1a1;
  margin: 10px 30px;
  -webkit-transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
  opacity: 0;
  height: 32px;
}

.login-progress.active {
  opacity: 1;
}

.login-progress-message {
  height: 16px;
  margin: 8px;
  float: left;
}

.login-spinner {
  height: 16px;
  width: 16px;
  margin: 5px;
  position:relative;
  float: left;
  -webkit-animation: rotation .6s infinite linear;
  -moz-animation: rotation .6s infinite linear;
  -o-animation: rotation .6s infinite linear;
  animation: rotation .6s infinite linear;
  border-left:3px solid rgba(0,174,239,.15);
  border-right:3px solid rgba(0,174,239,.15);
  border-bottom:3px solid rgba(0,174,239,.15);
  border-top:3px solid rgba(0,174,239,.8);
  border-radius:100%;
}

@-webkit-keyframes rotation {
  from {-webkit-transform: rotate(0deg);}
  to {-webkit-transform: rotate(359deg);}
}

@-moz-keyframes rotation {
  from {-moz-transform: rotate(0deg);}
  to {-moz-transform: rotate(359deg);}
}

@-o-keyframes rotation {
  from {-o-transform: rotate(0deg);}
  to {-o-transform: rotate(359deg);}
}

@keyframes rotation {
  from {transform: rotate(0deg);}
  to {transform: rotate(359deg);}
}
